@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif,"微軟正黑體";
	}
table{
	border-collapse: collapse;
	/*opacity: .6;  透明度60% FireFox 的寫法 */ 
	/*filter: Alpha(Opacity=60);  透明度60% IE 的寫法 */
	 
	}	
td {
	background: rgba(0,0,0,.7);
	border: 3px solid #fff;  
	
	/*opacity: .6;  透明度60% FireFox 的寫法 */ 
	/*filter: Alpha(Opacity=60); /* 透明度60% IE 的寫法 */ 
	}
#new_main_wrap{
margin:0;
padding:0;
width:100%;
height:auto;
color:#FFF;
}
#new_main_container{
margin:0 auto;
padding:0;
width:975px; 
/*background:url(2014-new-year-bg.png) no-repeat #030; */
background:#efefef;
}
.htitle{
position:  relative;
margin:0 0 30px 0;
padding:10px 0;
top:20px;
left:10px;
width:370px;
background: rgba(0,0,0,.7);
text-align:center;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.htitle2{
position:  relative;
margin:0 0 30px 0;
padding:10px 0;
top:20px;
left:10px;
width:600px;
background: rgba(0,0,0,.7);
text-align:center;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.htitle h1, .htitle2 h1{
	margin:0;
	padding:0;
   font-size:20px;
}
.table_menu{
	position:  relative;
	margin:20px 0;
padding:10px 0px 0px 10px;
width:99%;
height:357px;
color:#fff;
}
.table_menu_p{
padding:20px 0px 0px 10px;
width:357px;
height:357px;
color:#000;
}